3DS Firmware noob question ;)

Discussion in '3DS - Flashcards & Custom Firmwares' started by Luxxiz, Sep 29, 2013.

  1. Luxxiz
    OP

    Luxxiz Newbie

    Newcomer
    2
    0
    Sep 29, 2013
    Belgium
    Hi

    I'm new here, but I have here 2 "3DS consoles" one with firmware version "4.4.0-10E" and the second one with version "4.3.0-10E".

    Now my questions are should I update one of them to the latest firmware or not? Also what kind of "card" should I buy does it matter which one? Anything special about these firmware versions like easy hackable or anything else?
     
  2. TheDreamLord

    TheDreamLord GBAtemp Advanced Fan

    Member
    926
    103
    Jun 8, 2011
    Ireland
    I'd say update one if you don't use it. 4.1-4.5 are vulnerable and have been exploited by the Gateway team, so keep one on their current firmware and update the other. The DSTWO will work on any firmware, and I believe the R4i Gold too.
     
  3. Luxxiz
    OP

    Luxxiz Newbie

    Newcomer
    2
    0
    Sep 29, 2013
    Belgium
    Ok, thx for the info! I'll update one then and keep the lowest firmware on that other one.
     
  4. Snailface

    Snailface My frothing demand for 3ds homebrew is increasing

    Member
    4,324
    1,983
    Sep 20, 2010
    Engine Room with Cyan, watching him learn.
    Only gateway 3ds will work for 3ds games. http://www.gateway-3ds.com/

    Its recommended to use a legit cartridge to upgrade to 4.5 for maximum compatibility before using gateway.

    Here are a list of the EUR games with 4.5:
    404 Animal Hospital Bigben Interactive
    326 Pokémon Mystery Dungeon - Gates to Infinity Nintendo
    326 Pokémon Mystery Dungeon
    324 LEGO City Undercover - The Chase Begins Nintendo
    288 LEGO Legends of Chima - Lavals Journey Warner Bros
    270 Animal Crossing - New Leaf Nintendo (retail)
    244 Fire Emblem - Awakening Nintendo
    241 Donkey Kong Country Returns 3D Nintendo
    239 Luigi's Mansion 2

    Its up to you to decide if you need one system for online and legit stuff. I would do that, although having a spare homebrew system could be a lifesaver down the road if anything goes wrong. New 4.5 systems will become rare pretty soon.